DVDFab History

_______________________
August 06, 2015
DVDFab 9.2.0.8 Updated!

New: Added the support for new Java protections.

_______________________
August 05, 2015
DVDFab 9.2.0.7 Updated!

New: Added support for new copy protection as found on "Child 44" DVD. 
New: Added the support for new Java protections.
New: Added the support to save resolution after clicking the “Set as Default Profile” in Ripper and Video Converter.
New: Added the “Check/Uncheck All Audios/Subtitles” option in the right-click menu of the movie title.
Fix: A sound missing problem when playing back DTS audio track in PowerDVD after compressing Blu-ray sources to BD25 size.
Fix: An A/V sync problem when converting Blu-ray sources to AVI format in certain cases.
Fix: A problem that the resolution at the Advanced Settings panel cannot be changed after trimming videos at the Video Effect Settings panel.
Fix: Some minor changes and improvements.

_______________________
July 22, 2015
DVDFab 9.2.0.5 Updated!

New: Added support for new Java protections.
Fix: A crash problem while launching DVDFab in certain cases.
Fix: A problem that DVDFab cannot detect CUDA encoder with the latest video card driver ver. 10.18.13.5330.
Fix: A problem that output file size is too small when compressing Blu-ray sources to BD25 in certain cases.
Fix: A problem that the subtitle is out of sync when compressing Blu-ray 3D sources to SBS 3D format in Blu-ray copy.
Fix: A problem that DVDFab asks for a blank Blu-ray disc when compressing Blu-ray sources to BD5/BD9 in certain cases.
Fix: A problem that the converted m2ts.passthrough videos from Blu-rays do not display the languages of the audio tracks when playing back in a video player. 
Fix: A problem that the subtitle is misplaced when converting DVDs to MP4/MKV in certain cases.
Fix: A problem that the converted video plays in English in VLC even the DE/FR audio track is selected in Video Converter. 
Fix: Some minor changes and improvements.

_______________________
June 10, 2015
DVDFab 9.2.0.2 Updated!

New: Added support for new Java protections.
New: Added support for a new copy protection as found on BeachBody DVDs.
New: Added support to input start/end timestamps manually in Edit -> Trim.
New: Added new profile for Samsung Galaxy S6.
New: Added support to output 3D effect for subtitles when compressing 3D Blu-ray sources to BD25 size.
Fix: A problem that the subtitle is missing when compressing 3D Blu-rays to BD25 size in certain cases.
Fix: A problem that the subtitle could not be displayed in PotPlayerwhen playing the MKV videos converted from Blu-ray sources in certain cases.
Fix: A problem that the remuxedsubtitle is out of position when converting Blu-ray sources to SBS 3D in certain cases.
Fix: A problem that the Aspect Ratio became 4:3 when converting 1440x1080 16:9 BDAV sources to regular DVD format.
Fix: An oversize problem when converting BDAV sources to DVD format in certain cases.
Fix: Some minor changes and improvements.

_______________________
May 20, 2015
DVDFab 9.2.0.1 Updated!

Fix: A crash problem when opening Blu-ray ISO files in certain .
Fix: A problem that the title could not be shown when the movie has over 130 chapters.
Fix: A problem that the auto crop function does not work correctly in Ver. 9.2.0.0.


_______________________
May 18, 2015
DVDFab 9.2.0.0 Updated!

New: Added the support for new Java protections.
Fix: A crash problem when opening DVD source "Monsters University".
Fix: A problem that the output video bitrate is 1 kbps when converting DVD sources in certain cases.

_______________________
April 28, 2015
DVDFab 9.1.9.9 Updated!

New: Added the support for new Java protections.
Fix: Fixed the PathPlayer problem for some DVDs.
Fix: A problem that the Video Quality setting cannot be saved if the current profile is set as default in Ripper.
Fix: A problem that DVDFab does not remember the customized Bits/Pixel settings in Ripper.

_______________________
April 23, 2015
DVDFab 9.1.9.8 Updated!

New: Added the new profiles for Samsung Galaxy Note 4 and Lumia 930.
New: Added the support to eject the original disc upon the conversion completion in Ripper.
New: Improved the DVDFab Internal Preview engine.
Fix: A compatibility problem when opening Blu-ray sources.
Fix: A problem that the Blu-ray Copy activated version still has watermark after merging Blu-ray sources in certain cases.
Fix: A problem that DVDFab fails to detect IQS (Intel Quick Sync) GPU with Intel® HD Graphics 6000.
Fix: A freeze problem when compressing full disc to BD25 size with certain Blu-ray sources.
Fix: A problem that the resulting bit rate becomes 23. 976 fps when converting DVD sources of 25 fps to Blu-ray.
Fix: An audio decoding error when converting Blu-ray sources with DTS-HD audio tracks in certain cases.
Fix: A crash problem when merging multiple titles mixed with ISO sources and discs sources in Ripper.
Fix: A problem that the output video bitrate does not match users’ customizations when converting Blu-ray sources for iPad Air in certain cases.
Fix: A problem that the subtitle are not centered when converting with the external subtitles.
Fix: A problem that DVDFab does not recognize the font parameter (e.g. <i></i>) in the .srt external subtitles.
Fix: A problem that the output subtitles become messy codes when converting with external subtitles in certain cases.
Fix: An audio track missing problem when opening certain file sources in Video Converter and Creator.
Fix: A problem that DVDFab does not read the source file resolution correctly in Video Converter.
Fix: A problem that the output aspect ratio becomes 4:3 when converting 16:9 file sources with 1440x1080 resolution to Blu-ray.
Fix: A noisy problem when playing back the DVD Creator produced DVDs in certain cases.
Fix: A problem when concurrently opening two folder sources with command line.
Fix: Some minor changes and improvements.

_______________________
April 07, 2015
DVDFab 9.1.9.6 Updated!

New: Added support for new Java protection.

_______________________
March 28, 2015
DVDFab 9.1.9.5 Updated!

New: Added support for the recorded DVD video disc. 
Fix: A problem that the copied DVD could not be playback in certain cases. 
Fix: A failure problem when converting DVD source to mp4/mkv in certain cases.

_______________________
March 24, 2015
DVDFab 9.1.9.4 Updated!

New: Added support for new Java protection. 
New: Added the new Blu-ray merge feature in Blu-ray Copy.
Fix: The problem that the file sorting function in DVD Creator, Blu-ray Creator and Blu-ray Copy Merge feature does not work.
Fix: A problem that DVDFab could not detect the blank disc when using ImgBurn engine in DVDFab V9.1.9.3 Beta. 
Fix: A crash problem when opening Blu-ray sources in certain cases.
Fix: A problem that the region code could not be set correctly by clicking the text of the country at the region code selection dialog.
Fix: A problem that the region code could not be removed when copying Blu-ray full disc in certain cases.
Fix: A freeze problem when compressing Blu-ray to BD25 size with IQS (Intel Quick Sync) GPU acceleration enabled in certain cases.
Fix: A failure problem when converting DVD sources to Blu-ray in certain cases.
Fix: A failure problem when converting DVD/Blu-ray sources to MP4 with 2-pass encoding method in certain cases.
Fix: Some minor changes and improvements.

_______________________
March 10, 2015
DVDFab 9.1.9.2 Updated!

New: Added the support for a new copy protection as found on the "The Hunger Games: Mockingjay Part 1" DVD.
New: Added support for new Java protection.

_______________________
February 13, 2015
DVDFab 9.1.8.8 Updated!

New: Added support for new copy protection as found on "Dear White People" DVD.
Fix: A failure problem when compressing Blu-ray fulldisc to bd25 with CUDA GPU in certain cases.

_______________________
February 12, 2015
DVDFab 9.1.8.7 Updated!

New: Added support for new copy protection as found on "Dear White People" DVD.
New: Added support for new Java protection.
New: Added new profiles for devices Epson Moverio BT100 and LG G2/G3/G3 BEAT/G FLEX.
New: Added support to audio bitrate 320/384 kbps in Advanced Settings of Ripper and Video Converter. 
Fix: A problem that Video Downloader plug-in could not be used by Blu-ray Creator trial users. 
Fix: A UI display problem in Live Update dialog when setting system DPI to 125%. 
Fix: A jitter problem when compressing a Blu-ray source to BD25 with IQS (Intel Quick Sync) GPU in certain cases. 
Fix: A failure problem when converting a DVD/Blu-ray source to a mp4 video with 2-pass encoding method in certain cases. 
Fix: A problem that the output video file is in 4:3 when converting a 1440x1080 16:9 Blu-ray source to a mp4 video in certain cases. 
Fix: Improved conversion process for converting interlaced file sources in Video Converter. 
Fix: A crash problem when setting a default profile in certain cases. 
Fix: A black screen problem when playing back the converted result on PowerDVD 14 after converting HEVC .mkv to mp4.passthrough. 
Fix: A problem that the audio channel does not update in Advanced Settings when switching to a different audio track in Video Converter.
Fix: A problem that the converted result has a gray bar when converting file sources to DVDs in certain cases. 
Fix: Some minor changes and improvements.

_______________________
January 24, 2015
DVDFab 9.1.8.5 Updated!

New: Added support for new DVD copy protection as found on Japanese adult DVD discs.
New: Improved support for DVD copy protections. 
New: Added online video download plug-in in Video Converter and Creator.
Fix: A crash problem when switching to Video Converter module after source is opened in Copy.
Fix: A problem that the output size is too small when compressing Blu-ray to BD25 with CUDA Lightning-Shrink in certain cases.
Fix: An error 1000 problem when copying the 2D source “The Maze Runner” in Blu-ray Copy main movie mode.
Fix: Improved the playback compatibility of the Blu-rays converted from DVDs in DVDFab Media Player.
Fix: An error 1000 problem when converting a Blu-ray to a 3D profile in certain cases. 
Fix: A crash problem when converting Blu-ray to mkv.passthrough profile with trim selection in certain cases.
Fix: Improved the playback compatibility of the AVI videos converted from DVD/Blu-ray sources on TV and standalone player.
Fix: Improved the subtitle display effect when converting DVD to mkv/mp4 files with idx/sub and remuxed subtitles.
Fix: A problem that DVDFab read the file resolution wrong in certain cases.
Fix: A problem that the subtitle is missing the last line when converting video files with external subtitles in Video Converter.
Fix: A problem that some .mp4 files cannot be opened in Video Converter and Creator.
Fix: A problem that black bar is added around the resulting Blu-ray when converting 16:9 VOB files in Creator.
Fix: Some minor changes and improvements.

_______________________
January 07, 2015
DVDFab 9.1.8.3 Updated!

Fix: A problem that the audio volume could not be changed when selecting 3D profiles in Ripper and Video Converter.
Fix: Improved support for mkv PGS subtitle conversion. 
Fix: A jitter problem when playing back the converted mp4 file in certain cases.
Fix: Some minor changes and improvements.

_______________________
December 24, 2014
DVDFab 9.1.8.1 Updated!

Fix: A problem that DVDFab could not be updated to the latest version via auto update.

_______________________
December 23, 2014
DVDFab 9.1.8.0 Updated!

New: Improved support for DVD copy protection.
Fix: A problem that the audio track is missing when opening DVD source in certain cases.

_______________________
December 11, 2014
DVDFab 9.1.7.9 Updated!

New: Added support to trim a video for multiple clips in Ripper and Video Converter.
Fix: Improved playback compatibility in DVD to Blu-ray Converter and Blu-ray Creator.
Fix: A problem that the copied result of the registered DVD to Blu-ray Converter still has the watermark in certain cases.
Fix: A failure when converting Blu-ray to mkv.passthrough in certain cases.
Fix: A problem that the video bitrate is different from what is set when converting to mp4/mkv H265 in certain cases.
Fix: A subtitle display problem after converting DVD sources to mp4/mkv with remux or idx/sub subtitles in certain cases.
Fix: A problem that DVDFab could not open some file sources in certain cases.
Fix: An A/V sync problem when converting DVD to mkv.passthrough in certain cases.
Fix: A problem that the frame rate is wrong when opening DVD source in certain cases.
Fix: A problem that the converted video still retains the black bars after selecting “Auto Crop” in certain cases.
Fix: Some minor changes and improvements.

_______________________
November 28, 2014
DVDFab 9.1.7.6 Updated!

New: Added support for new copy protection as found on "The Expendables 3" DVD.
New: Added support for new Java protection.

_______________________
November 21, 2014
DVDFab 9.1.7.5 Updated!

Fix: A crash problem when converting DVD/Blu-ray with “Split by chapter”.
Fix: Improved conversion process in Ripper and Video Converter. 
Fix: Some minor changes and improvements.

_______________________
November 12, 2014
DVDFab 9.1.7.4 Updated!

New: Improved support for DVD copy protection. 
New: Added support to copy DVD to Blu-ray in Copy module. More info: http://www.dvdfab.cn/dvd-to-blu-ray-converter.htm
New: Added "Merge" feature in DVD Ripper and Blu-ray Ripper.
New: Improved H265 (HEVC) conversion in Ripper and Video Converter. 
New: Improved file merging feature in Video Converter. 	
New: Added support for the latest Intel® HD Graphics driver version 15.33.30.64.3958.
New: Added new profiles for iPod Nano 7, iPad Air2 and iPad mini 3. 
Fix: Added "Crop automatically" option back.
Fix: A memory leak issue when opening DVD source in certain cases. 
Fix: A problem that the HD audio could not be removed when selecting "Remove HD audio" option in Blu-ray Copy module.
Fix: A pixelation problem when compressing Blu-ray to BD25 with IQS GPU in certain cases. 
Fix: A crash problem when adding the external subtitle in certain cases. 
Fix: A crash problem when ripping Blu-ray to mkv.passthrough in certain cases. 
Fix: A black screen problem when playing back the converted .mp4 files with remux subtitles on in certain cases.
Fix: A problem that DVDFab could not open some special .vob files in Video Converter and Creator. 
Fix: Some minor changes and improvements.

_______________________
October 17, 2014
DVDFab 9.1.7.1 Updated!

New: Improved the Customize feature in Blu-ray Copy.
Fix: Improved the DVD PathPlayer.
Fix: A problem that the “DVD 9” output option cannot be displayed completely if the system DPI is set to 150%.
Fix: A problem that all of titles cannot be displayed by default if the source is a seasonal TV shows in certain cases.
Fix: A 1000 error problem when copying BDAV sources under full disc mode in certain cases.
Fix: A problem that the progress bar does not display correctly when burning Blu-ray to blank disc in certain cases.
Fix: A freeze problem when converting with Dolby Atmos audio track (Blu-ray “Transformers Age of Extinction” ). 
Fix: A noise problem when playing back the converted FLAC audio in certain cases.
Fix: Some minor changes and improvements.

_______________________
September 13, 2014
DVDFab 9.1.6.8 Updated!

New: Added support for new Java protections.
New: Added the new profiles for iPhone 6 and iPhone 6 Plus in Ripper and Video Converter.
Fix: A crash problem when opening DVD sources in certain cases.
Fix: A problem that DVDFab could not detect IQS (Intel Quick Sync) GPU with Intel(R) HD Graphics driver version 10.18.10.3907.
Fix: A problem that DVDFab could not detect IQS (Intel Quick Sync) GPU with Intel Atom Z3740 CPU.
Fix: A problem that the main menu is gone after compressing Blu-ray full disc to BD25 in certain cases.
Fix: A problem that the output result does not play back after compressing Blu-ray 3D full disc to BD25 in certain cases.
Fix: An oversize problem when compressing Blu-ray sources to BD25 with CUDA lightning-shrink enabled in certain cases.
Fix: A screen dazzling problem when playing back the converted mp4 files with VLC in certain cases.
Fix: A freeze problem when converting DVD sources to mp4 files in certain cases.

_______________________
September 04, 2014
DVDFab 9.1.6.6 Updated!

New: Improved support for DVD copy protections.
New: Improved support for IQS (Intel Quick Sync) GPU conversion.
New: Added video adjust feature (Brightness, Contrast and Saturation)in Ripper and Video Converter.
New: Added support to merge multiple video files in Video Converter.
New: Added support to preserve file chapters in Video Converter.
New: Added support to set “Scale Method” at Common Settings -> Conversion -> Convert. (The option will be used when the output resolution is different from the source resolution.)
New: Add support to set “Deinterlacing Method” at Common Settings -> Conversion -> Convert.(The option will be used when converting interlaced source in Ripper and Video Converter.)
Fix: A problem that the GUI character is messed up in certain cases. (NOTE: Please change the display method at Common Settings -> General -> Click “A” icon if you are experiencing some GUI character display problems.)
Fix: An uncompressed problem when copying Blu-ray 3D fulldisc to BD25 with “Copy as 3D” option selected in certain cases.
Fix: A failure problem when converting Blu-ray to mkv.h264.aac in certain cases.
Fix: A problem that the converted mp4 (MPEG4) files are not playable in Windows Media Player.
Fix: A failureproblem when converting to profile “Xbox 360 (WMV)” in Ripper.
Fix: A problem that the subtitle color of the output file is not correct in certain cases.
Fix: Some minor changes and improvements.

_______________________
August 21, 2014
DVDFab 9.1.6.4 Updated!

New: Added support for a new copy protection as found on "The Quiet Ones" DVD.
Fix: A problem that DVDFab failed to start up after updating to V9163.

_______________________
August 18, 2014
DVDFab 9.1.6.3 Updated!

New: Improved support for DVD copy protections.
New: Added the support for new Blu-ray sources.
New: Added the supportto output HEVC (H.265) video in Ripper and Video Converter(Profile MKV.H265 or MP4.H265).More info: http://www.dvdfab.cn/h265.htm.
New: Added the support to output 4K UHD video in Ripper and Video Converter(Profile MKV.4K or MP4.4K).More info: http://www.dvdfab.cn/about-4k.htm.
New: Improved the CUDA hardware acceleration when converting with CUDA 3.0/3.5/5.0 NVENC Kepler devices.More info: http://forum.dvdfab.cn/showthread.php?t=25674. 
New: Improved the External subtitle settings in Ripper and Video Converter.
New: Improved the Crop feature in Ripper and Video Converter.
Fix: A conversion failure problem when using 2-pass encoding methodin Ripper.
Fix: A problem that the conversion or compression speed is slow in Ripper and Copy.
Fix: A problem that the rendered subtitle is not correctly displayed during playback when converting DVD sources to Apple TV in certain cases.
Fix: A noise problem when playing back the converted mp4 file by VLC in certain cases.
Fix: An incorrect aspect ratio problem when converting Blu-ray sourcesin certain cases.
Fix: A crash problem when converting Blu-ray to DVD in certain cases. 
Fix: Some minor changes and improvements.

_______________________
July 25, 2014
DVDFab 9.1.5.9 Updated!

New: Added the support to create protected ISO in Blu-ray Copy Clone mode.
New: Improved the Video Edit feature in Ripper and Video Converter.
New: Improved the conversion speed in Ripper. More info: http://www.dvdfab.cn/video_convert_comparison.htm
New: Improved the default conversion settings in Ripper.
Fix: A crash problem when opening Blu-ray sources in certain cases.
Fix: An oversize problem when compressing Blu-ray sources to BD25 size in certain cases.
Fix: A crash problem when converting DVD, Blu-ray sources to .mp4/.mkv formats in certain cases.
Fix: A pixelation problem when playing back the converted mp4 files in certain cases.
Fix: A problem that DVDFab read the resolution incorrectly in Video Converter.
Fix: Improved the conversion process in DVD Creator.
Fix: Some minor changes and improvements.

_______________________
July 11, 2014
DVDFab 9.1.5.7 Updated!

New: Improved support for DVD copy protections.
Fix: A problem that the sub-menu of DVD is missing when playing back the copied full disc in certain cases.

_______________________
June 27, 2014
DVDFab 9.1.5.6 Updated!

New: Improved support for DVD copy protections.
New: Added support to add customizable watermark in Ripper and Video Converter.
New: Improved Trim and Crop features in Ripper and Video Converter.
Fix: A failure problem that DVDFab could not detect IQS GPU with Intel® HD Graphics driver version 3621.
Fix: A freeze problem when compressing Blu-ray Full Disc to BD25 in certain cases.
Fix: A bad video problem when playing back the converted mp4/m4v files in iTunes in certain cases.
Fix: A failure problem when converting Blu-ray with DTS-HD Master Mono audio track selected in Ripper.
Fix: A failure problem when converting with protected ISO source in Ripper.
Fix: A failure problem when converting with 2-pass encoding method in Ripper.
Fix: A problem that the copied movies only have menus when backing up DVD main movies with command line.
Fix: Some minor changes and improvements.

_______________________
June 18, 2014
DVDFab 9.1.5.3 Updated!

New: Improved support for DVD copy protections.
Fix: A read error problem when copying DVD discs in certain cases. 
Fix: A problem that DVDFab could not recognize the correct title for some DVD discs.

_______________________
June 11, 2014
DVDFab 9.1.5.2 Updated!

New: Added support to export BDInfo in Blu-Ray Copy. (Common Settings -> Blu-ray -> Blu-ray Information. Note: This feature is available only when outputting to BD50 in Full Disc and Clone.)http://blog.dvdfab.cn/bdinfo.html
New: Added support for CUDA 5.0 devices (e.g. NVIDIA GeForce GTX 750) and improved the performance of Lightning Shrink. Note: To get higher conversion speed, you need to update the graphics driver to version 334.89 or higher. 
Fix: A freeze problem when compressing Blu-ray source to Full Disc BD25 in certain cases.
Fix: A size problem when converting 3D Blu-ray full disc to SBS 3D format in certain cases.
Fix: A subtitle output failure problem when converting with external subtitle in Ripper and Video Converter.
Fix: A conversion failure problem when ripping Blu-rays to device profiles with “Remux subtitle output” optioned enabled in certain cases.
Fix: Improved conversion process in Blu-ray Creator.

_______________________
May 30, 2014
DVDFab 9.1.5.0 Updated!

New: Added support to new DVD discs.
New: Added support to convert to mkv/mp4 format without outputting chapter info in Ripper. (Advanced Settings->Unmark “Reserve Chapter Info” option).
Fix: Afailure problem while DVDFab detecting IQS GPU on Intel® Atom™ Processor Z3740. 
Fix: A black menu problem when playing back the copied DVDs under Full Disc mode in certain cases.
Fix: A failure problem when converting DVD folder sources in certain cases.
Fix: A wrong timestamp problem when playing back the DVD converted mkv.passthroughfiles by VLC.
Fix: A problem that the converted videos have sound only on left channel during playbackin certain cases.
Fix: A freeze problem when converting file sourceswith mkv.passthrough profile in certain cases.
Fix: A crash problem when using command line in certain cases.
Fix: Some minor changes and improvements.

_______________________
May 22, 2014
DVDFab 9.1.4.6 Updated!

Fix: Some minor changes and improvements.

_______________________
May 14, 2014
DVDFab 9.1.4.5 Updated!

New: Improved the conversion process. 
Fix: A freeze problem when copying Blu-ray to BD50 with “Remove HD Audio” option selected. 
Fix: A read error problem when reading DVDs in certain cases.
Fix: A read error problem when copying DVDs in certain cases. 
Fix: A crash problem when converting DVDs/Blu-rays with trim feature in certain cases.
Fix: A problem that the audio bitrate does not switch automatically when switching audio channel in Ripper. 
Fix: A black video problem when playing back the converted mp4 passthrough files in certain cases.
Fix: Some minor changes and improvements.

_______________________
April 29, 2014
DVDFab 9.1.4.2 Updated!

New: Added support to rotate video in DVD Ripper, Blu-ray Ripper and Video converter (Video Effect Settings -> Crop).
New: Added support to add multiple sources in Copy and Ripper tools.
New: Added support to output multiple audio and subtitle tracks for some profiles under Device column. (Note: Not all device preinstalled media players support to play back multiple audio and subtitle tracks, we recommend VidOn player for Android and iOS, which are available at http://vidon.me).
New: Added mp4/MKVpassthrough profiles in Video Converter. (NOTE: Not all video and audio codec’s support passthrough).
Fix: A crash problem when switching copy mode in certain cases.
Fix: A problem that the preset subtitle settings are reversed back to default value when doing other settings at Advanced Settings panel.
Fix: A wrong chapter info problem when converting DVDswith MKV profiles.
Fix: A conversion failure problem with Xbox One profile.
Fix: Some minor changes and improvements.

_______________________
April 17, 2014
DVDFab 9.1.4.0 Updated!

New: Added support to delete source in Ripper. 
Fix: A problem that cannot detect CUDA GPU acceleration in Windows XP. 
Fix: A freeze problem when copying Blu-ray disc to BD50 in certain cases.
Fix: An output size problem when converting Blu-ray disc to avi xvid/divx profiles with setting video bitrate over 10000 kbps. 
Fix: A freeze problem when converting DVD to mkv.passthrough with the external subtitle.
Fix: Some minor changes and improvements.

_______________________
April 08, 2014
DVDFab 9.1.3.8 Updated!

New: Updated languages files.
New: Added support to a new DVD copy protection as found on “Fifth Estate” R2.
New: Added support to a new DVD copy protection as found on “Ender's Game” R2 (currently for Main Moviemode only ).
New: Added support to output two subtitle tracks (forced only and normal) from one normal subtitle track for Blu-ray Ripper.
Fix: A freeze problem at splash screen when running DVDFab in certain cases.
Fix: A problem that cannot detect IQS GPU after updating the driver of Intel(R) HD Graphics Card to 10.18.10.3496.
Fix: An A/V sync problem when converting Blu-ray with m2ts.passthrough profile in certain cases.
Fix: A problem that the file title does not match with file name in Converter. 
Fix: A crash problem when closing DVDFab after conversion is done in Blu-ray Creator.
Fix: Aproblem that the DVD video created by DVD Creator will play with no audio by default in PowerDVD.
Fix: A problem when running command line in certain cases.
Fix: Some minor changes and improvements.

_______________________
March 20, 2014
DVDFab 9.1.3.6 Updated!

As our marketing strategy adjusts, the two brands, DVDFab and BluFab, will coexist simultaneously, starting from this minor update 9.1.3.6. All the existing customers performing updates shall get DVDFab 9 back again, with identical capacities as you always have, although we will not sell DVDFab 9 to new customers any more. This means, we will continue updating DVDFab 9 to existing customers in the future. Your lifetime licenses shall never expire!

_______________________
March 12, 2014
DVDFab 9.1.3.3 Updated!

DVDFab.com was temporarily blocked by some third party organizations. However, we promise to work this out as soon as we can, in these days, please refer "www.dvdfab.cn" instead. Thank you.

_______________________
March 11, 2014
DVDFab 9.1.3.2 Updated!

DVDFab.com was temporarily blocked by some third party organizations. However, we promise to work this out as soon as we can, in these days, please refer "en.dvdfab.jp" instead. Thank you.

_______________________
March 07, 2014
DVDFab 9.1.3.1 Updated!

New: Updated language files. 
New: Added support for a new DVD copy protection as found on "The Hunger Games: Catching Fire".
New: Added support for new java protection as found on The Hunger Games: Catching Fire Blu-ray disc.
New: Added “Trim” feature for DVD Ripper, Blu-ray Ripper and Video Converter.
New: Added support to set output file size in main interface for DVD Ripper, Blu-ray Ripper and Video Converter.
New: Added Nokia Lumia 1520 and Sony Xperia A profiles.
New: Added support to show output size in Blu-ray Creator.
New: Added “Fit to disc” feature for Blu-ray Creator.
New: Some minor changes and improvements.
Fix: A problem that cannot detect the better graphics card when PC have more than 2 graphics cards in certain cases. 
Fix: A missing ssif file problem when copying Blu-ray 3D disc in certain cases, such as: Cloudy with a Chance of Meatballs 2.
Fix: A problem that cannot open the file source in certain cases.
Fix: A problem that failed to rip with avi.audiocopy profiles in certain cases.
Fix: A problem that the Volume Level option cannot work.
Fix: A freeze problem when converting with Intel Quick Sync hardware acceleration in certain cases.
Fix: A problem that DVDFab main page cannot display completely in certain cases.

_______________________
February 19, 2014
DVDFab 9.1.2.8 Updated!

New: Added support for new Java protections.
Fix: Improved the compatibility with third party application like CursorFX and PangoBright.
Fix: A problem that cannot start-up in certain cases.
Fix: A crash problem when copying Blu-ray 3D to Blu-ray SBS in certain cases.
Fix: A no sound problem when playing back the ripped .m4a audio file in Apple devices.
Fix: A channel problem when ripping DVD to mp4 in certain cases.
Fix: A crash problem when copying Blu-ray to DVD with “No menu” selected.
Fix: A problem that the chapters are wrong when copying Blu-ray to DVD.
Fix: A frame rate problem for video file source in certain cases.
Fix: Some minor changes and improvements.

_______________________
January 22, 2014
DVDFab 9.1.2.5 Updated!

New: Updated language files.
New: Added support to display the DVDFab history in task bar.
Fix: A layout problem when setting the display DPI up to 200.
Fix: A crash problem when opening Blu-ray or DVD disc in certain cases.
Fix: A problem that cannot preview by chapter in Blu-ray ripper.
Fix: A noise problem when ripping DVD discs containing PCM audio track in certain cases.

_______________________
January 08, 2014
DVDFab 9.1.2.2 Updated!

New: Updated languages files.
Fix: A problem when previewing in certain cases.
Fix: A problem when running command line in certain cases.
Fix: A noise problem when ripping Blu-ray disc which contains DTS-HD 6.1 channels.
Fix: A problem that failed to rip Blu-ray disc to Apple TV in certain cases.

_______________________
December 18, 2013
DVDFab 9.1.1.9 Updated!

New: Added support for new Java protection as found on "Percy Jackson Sea of Monsters".
New: Added user experience improvement program.
Fix: A bug in PathPlayer which causes not playable problem for certain discs.
Fix: A bug in PathPlayer for certain version of 'World War Z' DVD.
Fix: A problem that the ripped file is not playable with avi.divx and avi.xvid profiles.
Fix: A problem that the ripped files audio bitrate down to 16bit from 24bit in certain cases.
Fix: A problem that cannot change the profile in Converter in certain cases.
Fix: A problem that bad video quality of ripped flv files.
Fix: Some minor changes and improvement.

_______________________
December 07, 2013
DVDFab 9.1.1.5 Updated!

New: Removed some options from Common Settings, since they will be remembered in main interface when user change them.
Fix: Improved user experience of DVD Split.
Fix: A problem that cannot set the subtitle and chapter in Merge mode of DVD Copy.
Fix: A problem that no subtitle ripped when ripping with VOB.Passthrough profile.
Fix: A freeze problem when ripping to .MKV profiles with “Display the forced subtitle only” enabled.
Fix: A problem that FPS (frames per second) is analyzed wrongly, when reading .VOB and .mpeg files.
Fix: A problem that the resolution is wrong when converting .VOB files in certain cases.

_______________________
November 29, 2013
DVDFab 9.1.1.1 Updated!

New: Added support for a new DVD copy protection as found on "Red 2".

_______________________
November 28, 2013
DVDFab 9.1.1.0 Updated!

New: Updated decryption keys.
New: Added support to hibernate when all tasks are done.
New: Added support to display the file name when creating menu of DVD or Blu-ray disc.
New: Improved the user experience for DVD Split, by dragging title to adjust the order.
Fix: User interface freeze problem in certain cases.
Fix: A crash problem when resizing the DVDFab window in certain cases.
Fix: A crash problem when creating DVD or Blu-ray disc in certain cases.
Fix: A freeze problem when creating Blu-ray with Intel Quick Sync enabled.
Fix: A crash problem when viewing source info in Creator.
Fix: A problem that cannot preview by chapter in DVD Ripper.
Fix: A problem that cannot convert different sources with different profiles.
Fix: A problem that cannot play the ripped files on Kindle Fire.
Fix: A problem that cannot set the default audio track for MP4 and MKV profiles.

_______________________
November 15, 2013
DVDFab 9.1.0.6 Updated!

Fix: A crash problem when ripping to .WMV files in certain cases.
Fix: An out of memory problem when ripping to .AVI files.

_______________________
November 13, 2013
DVDFab 9.1.0.5 Updated!

New: Brand new User Interface and User Experience. 
New: Updated FFmpeg. 
New: Added support for VC-1 interleaved video. 
New: Added support to create customized menu in Blu-ray to DVD. 
New: Added support for new DVD protection. 
New: Added Lightning-Shrink support for hardware acceleration. 
New: Added support to delete source in Copy. 
New: Added new “Fit to disc” option in DVD Creator. 
New: Some minor changes and improvements. 
New: Updated language files. 
Fix: A title removed problem when PathPlayer is enabled, if the disc has authoring error. 
Fix: A problem that cannot enable Intel Quick Sync hardware acceleration in Blu-ray to DVD. 
Fix: A problem that cannot enable Intel Quick Sync hardware acceleration when using remote desktop. 
Fix: A problem that cannot start fabcheck.exe in certain cases. 
Fix: A no sound problem when playback in iPod.Classic. 
Fix: Improved playback compatibility for MP4 output. 
Fix: A problem that no output file name in Video Converter. 

_______________________
October 18, 2013
DVDFab 9.0.7.2 Updated!

New: Added support to rip different sources with different profiles. 
New: Improved GPU acceleration.
New: Added audio copy profiles for Converter.
New: Added support to duplicate a task with right-click on the title in Ripper.
Fix: A problem that cannot pause when copying DVD and Blu-ray.
Fix: A 304 problem in Ripper.
Fix: A problem that cannot distinguish different angles of the title.
Fix: A problem that wrong audio track selected in certain cases in Ripper.
Fix: A problem that missing Remove HD feature for passthough and audio copy profiles in Ripper.
Fix: A customized background picture problem in Creator.

_______________________
October 04, 2013
DVDFab 9.0.7.0 Updated!

New: Improved the user interface and user experience for Ripper.
New: Improved the performance of CUDA and Intel Quick Sync hardware acceleration.
New: Added support for PGS subtitle output for MKV profile.
New: Added support for H.264 CRF encoding for Ripper and Converter.
Fix: Jitters and pixelated problems when playing back the copied Blu-ray 3D discs in stand-alone player.
Fix: A problem that cannot preview by chapter.
Fix: A problem that cannot pause when copying or ripping.
Fix: Some localization problems.
Fix: Some minor changes and improvements.
Fix: A jitters problem when playing back the ripped avi.h264.mp3 files with VLC player.
Fix: An A/V sync problem when ripping DVD in certain cases.
Fix: A pixelated screen problem when playing back the ripped mpeg4 files, and seeking them.
Fix: A crash problem when running command line in certain cases.
Fix: A freeze at 99% problem when copying Blu-ray discs in certain cases.

_______________________
September 09, 2013
DVDFab 9.0.6.3 Updated!

New: Added support for a new copy protection as found on "Iron Man 3" DVD. 
New: Added support for a new copy protection as found on "Star Trek Into Darkness" DVD. 

_______________________
August 21, 2013
DVDFab 9.0.6.0 Updated!

New: Added avi.divx profiles for DVD and Blu-ray Ripper. 
New: Improved the startup speed.
New: Some improvements for command line. 
Fix: A problem that cannot enable acceleration for AMD in windows 8.
Fix: A problem that cannot seek with the backup disc in certain cases.
Fix: A problem that cannot show the subtitle during the preview in certain cases. 
Fix: A 1000 error when copying DVD or Blu-ray and the volume label contains the space.
Fix: A process failed problem when copying Blu-ray to DVD in certain cases.
Fix: An A/V sync problem when converting DVD to iPad and the DVD is 29.97 FPS or contains PCM audio track. 
Fix: A crash problem when ripping DVD to 3D profiles in certain cases, such as: Avatar_JP.
Fix: A problem that cannot playback the ripped file with iPod.classic profile.
Fix: A no sound problem when playback the ripped 3d.htc.evo.h264.aac files. 
Fix: A crash problem when opening mkv files in certain cases.

_______________________
July 26, 2013
DVDFab 9.0.5.5 Updated!

New: Added support for new Java protections.
New: Added support for a new copy protection as found on "Tyler Perry's Temptation: Confessions of a Marriage Counselor".
New: Added support for multiple audio track output for m2ts profiles.
New: Added support customize image of menu for Blu-ray and DVD Creator.
New: Added support Live Update and show the update log.
New: Some minor changes and improvements.
Fix: A freeze problem when opening source and then click cancel button in certain cases.
Fix: A problem that missing task process number when burning and creating, such as: Task 1/2.
Fix: Some localization issues for JA-JP.
Fix: A crash problem when opening DVD source in certain cases.
Fix: A crash problem when opening Blu-ray source after a DVD source was opened in certain cases.
Fix: A problem thatcannot recognize the BD-ROM drive in Windows 8 in certain cases.
Fix: A problem that cannot enable CUDA and DXVA accelerations in certain cases.
Fix: A crash problem when deleting the profile which was downloaded from Profile Editor Official website.
Fix: A crash problem after navigating from Burn mode to Customize mode.
Fix: Localization problems.
Fix: A problem that should not display the disc in source list after it was ejected.
Fix: A pixilated problem when playing back the copied Blu-ray 3D disc with Blu-ray 3D Stand-alone player, such as: Wreck_It_Ralph_3D.
Fix: A problem that cannot open physics Blu-ray disc in certain cases, such as: Fantastic4_2.
Fix: A freeze problem when copying Blu-ray with both Lightning-Recoding and "Convert DTS/LPCM to AC3" option are enabled.
Fix: A freeze problem when copying Blu-ray 3D disc to Blu-ray SBS 3D in certain cases, such as: Cars_2_3D and Puss_in_Boots_3D.
Fix: A problem that failed to rip Blu-ray disc to Galaxy Note II in certain cases.
Fix: A problem that cannot eject disc after burned in certain cases.
Fix: A crash problem when ripping DVD to vob.passthrough and the option "Display the forced subtitle only" is enabled.
Fix: A freeze problem when ripping Blu-ray to mkv.h264.audiocopy in certain cases, such as: Rio.
Fix: A problem that failed to rip Blu-ray disc to avi.h264.audiocopy, such as: "Cars_USA.iso".
Fix: A problem that "Display the forced subtitle only" option does not work for in certain cases.
Fix: A work 1 failed error problem when ripping DVD disc to WMV AC3/1 audio track. 
Fix: A crash problem when ripping Blu-ray disc in certain cases, such as: Mariah_Carey_The_Adventures_of_Mimi.
Fix: A crash problem when converting or creating with mkv files in certain cases.
Fix: A problem that converting failed when switching the language of DVDFab to ZH-TW.
Fix: A crash problem when previewing file source in certain cases.
Fix: A crash problem when converting .avi file in certain cases.
Fix: A freeze problem when converting 2D file source to 3D format.
Fix: A freeze problem when creating to Blu-ray in certain cases.
Fix: A problem that the ripped mpeg4 and mp4 files, which were created by DVDFab, cannot be opened in Video Converter and DVD/Blu-ray Creator.
Fix: A problem that the created DVD disc cannot be played on PS3, Panasonic 3D stand-alone player and Samsung stand-alone player. 
Fix: A problem that cannot create DVD with external subtitle.

_______________________
June 26, 2013
DVDFab 9.0.4.7 Updated!

Fix: A decryption problem in certain cases.
Fix: Cannot open older BD+ discs in certain cases.
Fix: A crash problem when clicking “X” button to close the dialog in the process of Blu-ray disc analyzing.
Fix: A crash problem when copying Blu-ray disc "Prometheus" to DVD.
Fix: A crash problem when ripping DVD with vob.passthrough profile, and the option "Display the forced subtitle only" is enabled.
Fix: A freeze problem when ripping to PS3 profile with PAL DVD source.
Fix: An A/V sync problem when ripping DVD with iPhone4.mp4.multichannel profile and CUDA is enabled, such as: Prometheus.
Fix: A subtitle/audio out of sync problem when ripping DVD, with vob.passthrough or mp4.h264.ac3 or mp4.h264.audiocopy profiles.
Fix: A problem that the human voice channel is wrong when ripping with mp4.h264.aac 5.1 channels profile.
Fix: A crash problem when converting with m2ts.ac3.normal profile and CUDA is enabled.
Fix: A freeze at the beginning problem when creating and CoreAVC decoder is enabled.
Fix: A problem that process failed when creating DVD, and the source file contains aac/1 audio track.
Fix: A freeze problem when creating .avi files to DVD/Blu-ray and DXVA is enabled.

_______________________
June 07, 2013
DVDFab 9.0.4.5 Updated!

New: Added support to rip Blu-ray and DVD with DTS audio to mp4 file.
Fix: A messy code displays problem when installing DVDFab in Swedish.
Fix: Some localization problems.
Fix: A problem that FabRegOp.exe pops up twice when launching DVDFab and UAC is open.
Fix: A crash problem when previewing with DirectShow engine and DXVA decoder is enabled.
Fix: A crash problem when previewing with Internal engine in certain cases.
Fix: A problem that DVDFab should not read and analyze blank Blu-ray or DVD disc when user insert a blank disc to driver.
Fix: A problem that should not save the settings after clicked cancel button on Common Settings page.
Fix: A problem that should not allow user drop & drag source in home page.
Fix: A problem that cannot delete task when cancelling burning task in Copy and Creator.
Fix: A problem that cannot play back the ripped files by QuickTime.
Fix: An error 1010/1000 problem when copying Blu-ray 3D disc in certain cases.
Fix: A crash problem when ripping Blu-ray with 3d.mkv.h264.audiocopy profile, such as: HUGO_3D.iso.
Fix: Improved the accuracy of calculation for copying Blu-ray video output bitrate.
Fix: An oversize problem when copying Blu-ray 3d disc to BD25 in certain cases.
Fix: A crash problem when copying Blu-ray 3D disc to BD25 in certain cases, such as: Megamind_3D, Life of Pi_3D, Adventures of Tintin_3D and Ice Age Continental Drift_3D.
Fix: A freeze at beginning problem when ripping and Intel Quick Sync decoder and encoder are enabled.
Fix: A problem that the language of subtitle is “Null” when playing the ripped mkv file, if the subtitle output mode is set to “Remux into file”.
Fix: A problem that slight electric sound in the left audio channel when playing back the ripped file which is made for Galaxy Note II profile.
Fix: A problem that the ripped mp4.h264.aac files cannot be opened by DVDFab.

_______________________
May 27, 2013
DVDFab 9.0.4.2 Updated!

New: Added support for new Java protection as found on "The Last Stand".
Fix: A problem that should not reset the burn engine when launching DVDFab without internet connected.
Fix: A problem that cannot cancel process when clicking "X" in Task Queue.
Fix: A problem that cannot uninstall DVDFab 9 when it is running.
Fix: A compatibility problem for external BD-ROM, such as: ASUS BW-12D1S-U E102.
Fix: A problem that cannot change the order in Task Queue.
Fix: A crash problem when changing source in Burn mode in certain cases.
Fix: A problem that the "Overwrite rewritable media automatically" feature cannot work when writing Blu-ray disc.
Fix: A problem that should not upmix 2.0 audio to 5.1 when ripping Blu-ray with multichannel audio tracks.
Fix: A problem that human voice is small in left channel when ripping DVD to Apple TV.
Fix: A problem that wrong channel output when ripping Blu-ay and DVD with Mono or Dolby ProLogic Ⅱ.
Fix: A no sound problem when playing the ripped file created with mp4.h264.mp3 profile in Blu-ray Ripper. 
Fix: A problem that no video and audio when playing the ripped file created with mkv.passthrough profile when the Blu-ray video format is VC1.
Fix: A problem that cannot create output folder if it contains east Asia character like Japanese. 
Fix: A problem that cannot read multi audio tracks in Creator and Converter.

_______________________
May 16, 2013
DVDFab 9.0.4.0 Updated!

New: Updated decryption keys.
New: Added support for new Java protections.
New: Added support for no menu mode in DVD Creator, and added new template for it.
New: Some minor changes and improvements.
Fix: Virtual drive of DAEMON Tools doesn't work.
Fix: A problem that profiles uses too much memory.
Fix: A crash problem at start-up in certain cases.
Fix: A problem that cannot reset DMA.
Fix: A crash problem when installing in certain cases.
Fix: A problem that the setting of CPU cores is wrong in certain cases.
Fix: A problem that the copy speed is very slow in DVD Copy.
Fix: A crash problem when copying Blu-ray 3D disc to BD25 in certain cases, such as: “The Twilight Saga Breaking Dawn Part 2”.
Fix: A problem that cannot switch the auido tracks when playing the ripped .mp4 file in Apple TV.

_______________________
April 29, 2013
DVDFab 9.0.3.8 Updated!

New: Added support for a new copy protection as found on "Jack Reacher".
New: Added support to create Top Menu for DVD creator.
New: Added support to output both 5.1 AC3 and 2.0 AAC audio tracks for AppleTV profile.
Fix: A crash problem when connecting power for laptop computer.
Fix: A crash problem when installer finished in certain cases.
Fix: An oversize problem when copying Blu-ray disc to Full Disc BD25 in certain cases.
Fix: A freeze problem when creating mp4/m2ts/ts file sources to DVD and Blu-ray.

_______________________
April 23, 2013
DVDFab 9.0.3.6 Updated!

New: DVDFab Blu-ray Ripper and DVDFab Blu-ray 3D Ripper merged into one option, and renamed to Blu-ray Ripper (3D Plus).
New: DVDFab File Transfer is for free now.
New: Added support for task queue.
New: Added support to clone BDAV discs.
New: Added support to decode the source which contains AC3-Plus (E-AC3) audio track.
New: Added support to remember the user operation on user interface.
New: Added support for WMV 10 output with 5.1 audio tracks.
New: Added support for some special DVD discs.
New: Added support to modify volume label for Blu-ray/DVD creator.
New: Improved "Remove annoying PGCs (like FBI warning)".
New: Updated VSO burning engine.
New: Updated language files.
New: Updated profiles for new device.
New: Some user interface and user experience improvements.
Fix: A layout problem when set the display DPI to 125 or 150.
Fix: A crash problem when copying with DBCS external subtitle in certain cases.
Fix: A crash problem when selecting ASCII as Character sets in certain cases.
Fix: A problem that cannot set the Audio track, Subtitle and Chapter settings for multiple angles Blu-ray source.
Fix: A problem that cannot burn data source in Clone/Burn mode.
Fix: A crash problem opening data source in Split mode.
Fix: A problem that cannot create dvdfab.miniso file in certain cases.
Fix: A crash problem when burn DVD with VSO burning engine in certain cases.
Fix: A problem that cannot select region code for DVD automatically.
Fix: A freeze problem when copying Blu-ray disc to BD25, such as: Led Zeppelin Celebration Day.
Fix: A problem that should not enable "Convert DTS/PCM to AC3" when copying Blu-ray to BD50/BD25.
Fix: A crash problem when converting Blu-ray to DVD in certain cases, such as: Bad teacher, Battleship, Prometheus, Chris_Botti.iso.
Fix: A problem that cannot copy Blu-ray to DVD after DVDFab warns user whether overwrite the existing folder, and user select "No".
Fix: A freeze problem when ripping DVD to 3d.iphone4.h264.aac.
Fix: A crash problem when ripping with mpeg4 profiles in 2-pass mode.
Fix: A freeze problem when playing the converted result in PS3.
Fix: An A/V sync problem when ripping DVD to mkv.remux in certain cases.
Fix: A static audio problem when playing file converted by DVD Ripper on Windows Media Player and VLC Player.
Fix: A noise problem when ripping to Apple TV3.
Fix: A crash problem when ripping to mkv.audiocopy profile with multiple audio tracks.
Fix: A crash problem after selected "Deinterlacing" option during the ripping process.
Fix: A problem that the converted .mp4 and .m4v files cannot be played on iTunes and QuickTime.
Fix: A graph 0 error problem when ripping Blu-ray to mp4 profiles.
Fix: A crash problem when ripping to Apple profiles with special DVD source, such as: TOM_AND_JERRY_VOL1.
Fix: A freeze problem when ripping Blu-ray to mkv.audiocopy with DTS-HD audio track. 
Fix: A problem that should not only have "Mono" audio selection for DVD PCM-2 audio source in advanced settings dialog.
Fix: An A/V sync problem when ripping Blu-ray "The Adventures of Tintin" with mkv.remux profile.
Fix: Improved the accuracy of calculation for user customized video output bitrate.
Fix: A problem that the location of idx/sub subtitle is not suitable in DVD and Blu-ray Ripper mode.
Fix: An A/V sync problem when converting vob file to ipad.1080p.mp4.
Fix: A crash problem when creating DVD in certain cases.
Fix: A crash problem when deleting source in Convert and Creator in certain cases.
Fix: A filter failed problem when converting with .mov files as source.
Fix: A problem when setting the color of subtitle, it does not work in DVD Creator.
Fix: A problem that cannot create chapter for DVD creator.
Fix: A problem that cannot change the Volume Label for Blu-ray Creator.
Fix: A problem that the created disc cannot be played by stand-alone player in certain cases.

_______________________
February 28, 2013
DVDFab 9.0.2.8 Updated!

New: Added support for a new Java protection as found on "The Twilight Saga: Breaking Dawn - Part 2".
New: Added support to delete profile which was downloaded or created by user.
Fix: Some localization problems for pt-BR, it-IT, ja-JP, de-DE, zh-TW, fr-FR and es-ES.
Fix: Some crash problems which caused by CUDA encoder.
Copy
Fix: A 1000 error problem when copying Blu-ray with external subtitle.
Ripper
Fix: A wrong resolution problem with special Blu-ray disc which has the black bar in the left and right side, such as: 007_Dr.No.
Fix: A freeze problem when ripping Blu-ray with external subtitle at the second time.
Fix: A wrong multiple angles info in Summary when ripping Blu-ray in certain cases.
Fix: A 500 error when remux one internal subtitle or two external subtitles.
Fix: A problem that cannot split file for vob.passthrough in DVD Ripper.
Fix: An A/V sync problem when ripping with CoreAVC decoder in certain cases.
Creator
Fix: An aspect ratio problem when creating DVD disc.
Fix: A freeze problem when creating DVD or Blu-ray in certain cases.
Fix: A problem that the created DVD cannot be played by DVDFab Media Player.

_______________________
February 06, 2013
DVDFab 9.0.2.6 Updated!

New: Updated decryption keys.
DVD Copy:
New: Added support for a new copy protection as found on "Flight" (US).

_______________________
February 05, 2013
DVDFab 9.0.2.5 Updated!

New: Updated language files.
New: Some minor changes and improvements.
New: Added support to create menu and other features for Blu-ray Creator. 
New: Improved PathPlayer to support some special discs.
New: Added support for full uninstall mode which allows user to choose whether remove personal data and customizations.
New: Added support for “Save as Default Profile” feature in Advanced Settings dialog.
Fix: A problem that Video Effect dialog should be opened only once.
Fix: A problem that editing feature for multiple titles selection is wrong.
Fix: A problem that cannot save the setting of "Default output type" in Common Settings dialog.
Fix: A problem that cannot update summary info in certain cases.
Fix: A crash problem when clicking "Save" button of profile editor in certain cases.
Fix: A freeze problem when copying Blu-ray 3D disc with external subtitle in certain cases.
Fix: A problem that response is slow when navigating form Main Movie to Full Disc mode with Blu-ray folder source.
Fix: A crash problem when opening some Blu-ray 3D sources in certain cases.
Fix: A crash problem of analysis process after cancel the conversion in certain cases.
Fix: A problem that cannot close DVDFab while ripping process failed in command-line mode.
Fix: A problem that cannot save the option “Default output type” to DVD Writer in Common Settings dialog.
Fix: A crash problem when clicking “OK” button of open external subtitle dialog in Blu-ray Copy in certain cases.
Fix: A problem that the external subtitle of copied Blu-ray 3D cannot be displayed using PowerDVD.
Fix: A problem that missing "Convert DTS/LPCM audio to AC3" option in certain cases.
Fix: A problem that no warning message when copying Blu-ray to ISO file when ImgBurn burning engine is selected but not installed.
Fix: A 500 problem when copying Blu-ray source twice in certain cases.
Fix: A problem that missing "Convert DTS/LPCM to AC-3" option when opening source which only has one title.
Fix: A crash problem when opening compressed Blu-ray BD25 in certain cases, such as: Dark Knight Rises.
Fix: A problem that cannot convert using ipod.audio.mp3 profile in DVD Ripper.
Fix: A problem that cannot enable deinterlacing in DVD Ripper.
Fix: A problem that no Base View info in Blu-ray 3D Ripper.
Fix: A freeze problem when customizing source aspect ratio in certain cases.
Fix: A crash problem clicking the "OK" button in advanced settings page in certain cases.
Fix: A problem that no limit of the audio volume range when changing it in advanced settings dialog of Ripper mode.
Fix: A problem that 3d.mp4.passthrough profile should not be shown in Ripper mode.
Fix: A problem that wrong profile name of iPad.h264.multichannel and wmv.wma9.3D in Ripper mode.
Fix: A problem that missing audio copy profiles in Video Converter.
Fix: A problem that cannot rip Blu-ray 3D disc to 3d.avi.h264.audiocopy in 2-pass mode.
Fix: A freeze problem when ripping Blu-ray 3D disc to 3d.mkv.h264.aac file in 2-pass mode.
Fix: A problem that cannot render external subtitle in the left picture of 3D SBS movie in Blu-ray 3D Ripper mode.
Fix: A problem that cannot save resolution when editing profile in Ripper mode.
Fix: A 500 problem when ripping to NOKIA Lumia device in Blu-ray Ripper mode.
Fix: A freeze problem when ripping to mkv.h264.ac3 with PAL source in DVD ripper.
Fix: A 504 problem when ripping to mp4.h264.aac with mono channel in Blu-ray Ripper.
Fix: A problem that cannot delete customized profile in Ripper mode.
Fix: A problem that should not convert AC3 True-HD to AC3 with m2ts.audiocopy profile.
Fix: An external subtitle problem when ripping Blu-ray title which contains multiple m2ts files.
Fix: A freeze problem when creating Blu-ray in certain cases.
Fix: A crackle problem when creating m2ts.passthrough.h264.dts.hd.7.1 to DVD9.
Fix: An A/V sync problem when creating m2ts.passthrough.h264.dts.hd.7.1 to DVD5.
Fix: A problem that cannot create a menu for Blu-ray in command-line mode.
Fix: A problem that only first source is created to Blu-ray in Blu-ray creator.
Fix: A problem that the created Blu-ray cannot be played on PowerDVD and TMT5 in Blu-ray creator.
Fix: An A/V sync problem when converting m4v/mp4/m2ts files to DVD9 in certain cases.
Fix: A 504 problem when converting mkv files to Blu-ray with CUDA encoder in Blu-ray Creator.
Fix: A wrong default audio channel problem in Video Converter.
Fix: A crash problem when selecting "Customized size" on Video Effect dialog in Video Converter.
Fix: A problem that should not set Mono channel for all profiles in Video Converter.
Fix: A problem that cannot back to menu after played the last title of created Blu-ray.
Fix: A freeze problem when using command-line in DVD Creator which was introduced in DVDFab9022.
Fix: A problem of command-line for ripper and converter which was introduced in DVDFab9022.

_______________________
January 17, 2013
DVDFab 9.0.2.2 Updated!

New: Added support to share edited profiles in Blu-ray/DVD Ripper and Video Converter.
Fix: A crash problem at startup in certain cases.
Fix: A wrong chapter problem when copying Blu-ray to DVD.
Fix: A freeze problem when copying Blu-ray 3D disc with external subtitle in certain cases.
Fix: A problem that cannot display the external subtitle in Blu-ray Copy mode.
Fix: A problem that cannot display the external subtitle in DVD Creator mode.

_______________________
January 08, 2013
DVDFab 9.0.2.0 Updated!

New: Added support to add external subtitle for Main Movie mode in Blu-ray Copy.
New: Added fully featured profile editor.
New: Added support to create menu and other features for DVD Creator.
New: Added brand new internal preview engine.
New: Improved the user experience for Video Effect feature.
New: Improved command line support for DVDFab 9.
New: Added workaround for CUDA decoder/encoder error. DVDFab can switch to Software mode automatically to complete the task.
New: Added support to add external subtitle for DVD Ripper, Blu-ray Ripper and Video Converter.
New: Added chapter support for .mp4 file for Blu-ray Ripper.
New: Added mp4.passthrough profile for Blu-ray Ripper.
New: Added subpicture remux into file support for .mp4 file for Blu-ray Ripper.
New: Added new 39 profiles for Blu-ray Ripper and DVD Ripper.
New: Added support 10 bit depth decoder for Video Converter and Blu-ray/DVD Creator.
Fix: A problem that wrong information for DVDFab Gold user in Summary.
Fix: A problem that cannot support Split feature for DVDFab Gold user.
Fix: A crash problem when ejecting the physical disc in certain cases.
Fix: A 700 error problem when copying Full Disc in certain cases.
Fix: A problem that the added subtitle is truncated in certain cases.
Fix: A problem that cannot remux the subtitle into .mp4 file in Blu-ray Ripper.
Fix: An A/V sync problem when copying Blu-ray to DVD in certain cases.
Fix: A 504 error when ripping with 2-pass profiles in Blu-ray and DVD Ripper mode.
Fix: A problem that cannot open mp4.h264.aac.mp4 file source in Blu-ray Creator mode.
Fix: An aspect ratio problem in Blu-ray to DVD Converter.
Fix: A display problem for double line subtitles in DVD Creator.
Fix: A problem that cannot add external subtitle for Blu-ray Creator. 

_______________________
December 14, 2012
DVDFab 9.0.1.6 Updated!

New: Added support for a new BD+ protection as found on "The Expendables 2" England version.
Fix: A black screen problem when playback the copied Blu-ray 3D discs on standalone player in certain cases. 
Fix: A black screen problem when playback the copied Blu-ray 3D discs on TMT and PowerDVD players in certain cases. Note: This issue only reproduces in Full Disc mode and using the Blu-ray ISO files as source.
Fix: A 1000 error problem when copying Blu-ray discs to Blu-ray SBS 3D in certain cases.
Fix: A freeze problem when copying vc1 Blu-ray discs in certain cases.

_______________________
December 08, 2012
DVDFab 9.0.1.5 Updated!

New: Improved user interface for main window and common settings window.
Fix: A problem that cannot show full user interface at resolution 800x600.
Fix: A no subtitle problem when copying DVD in Full Disc mode.
Fix: A crash problem when changing language in common settings page in certain cases.
Fix: A problem that thumbnail was lost when launch DVDFab without showing the option selection window.
Fix: A problem that opened source was lost when DVDFab is minimized. 
Fix: A problem that should not show BD9 and BD5 output in Full Disc mode.
Fix: A problem that cannot change mode back to Main Movie after set output type as Blu-ray to DVD in Customize mode.
Fix: A problem that cannot burn BD9 and BD5 on DVD disc in Blu-ray Copy Main Movie mode.

_______________________
November 30, 2012
DVDFab 9.0.1.2 Updated!

New: Added "Version" and "Serial Number" in Settings->Drives.
New: Added "Prevent standby/hibernation/screensaver when processing" feature.
New: Added "Burn again" feature.
Fix: A problem that the temp files are not deleted after burning.
Fix: A problem that cannot display the progress at task bar.
Fix: Some external subtitle problems in Blu-ray Copy and Bu-ray Ripper mode.
Fix: A problem that the volume name is wrong in task queue.
Fix: A problem that "Always display only forced subpicture" feature cannot work. 
Fix: A problem that the summary info cannot be refreshed in certain cases.
Fix: A glitter problem of preview in certain cases.
Fix: A wrong link problem for renew.
Fix: A problem that DVDFab crashed when turn off subtitle in Preview.
Fix: A problem that cannot launch DVDFab in certain cases while an usb drive is connecting.
Fix: A crash problem when copying or ripping with a movie without any subtitle.
Fix: A problem that should not enable "Remove HD Audio" when the audio is not HD.
Fix: A problem that main window cannot be maximized in certain cases.
Fix: A truncation problem in Summary when the volume label is too long.
Fix: A problem that should not recognize blank DVD disc as a source.
Fix: A problem that cannot recognize blank disc for copying in certain cases.
Fix: A problem that cannot navigate to Full Disc mode from Split mode in certain cases.
Fix: A crash problem when opening with 2 channels PCM DVD in Ripper mode.
Fix: Added warning information when using "Copy as 3D" feature.
Fix: A problem that cannot create miniso file for folder source. 
Fix: A crash problem when eject Blu-ray disc in Full disc mode.
Fix: A problem that missing "Copy as Blu-ray 3D","Copy as Blu-ray 2D" and "Convert to Blu-ray SBS 3D" in certain cases.
Fix: A problem that cannot distinguish "Fake title" by different color.
Fix: A no sound problem when ripping with some profiles, the bitrate of audio is too high. Should reduce the audio bitrate form "main" level to "lc". 
Fix: A problem that the progress bar of task queue display wrong in Video Converter mode. 
Fix: A queue problem when creating multiple files to a DVD or Blu-ray.
Fix: A crash problem when opening a broken file source.

_______________________
November 24, 2012
DVDFab 9.0.1.1 Updated!

New: Updated language files.
New: Improved the navigation layout of main window.
New: Set the DVDFab burning engine as the default Blu-ray burning engine.
New: Added "Burn again" feature.
New: Added "Do not show again" for the option selection window.
Fix: An update problem when set auto update to "Never". 

_______________________
November 21, 2012
DVDFab 9.0.1.0 Updated!

New: Updated language files.
Fix: A crash problem when changing from Ripper mode to Copy mode in certain cases.
Fix: A burning problem that should not burn a more than 25GB movie to 25GB blank blu-ray disc.
Fix: Added "Split by chapter" for encoding method of profile settings.
Fix: Added arrow mark for main title for Blu-ray Ripper.
Fix: A crash problem when left clicking in profile list page. 

_______________________
November 20, 2012
DVDFab 9.0.0.9 Updated!

Fix: A crash problem when clicking the Finish button in certain cases.
Fix: A problem that "Deinterlacing" cannot be selected automatically.
Fix: A no video problem when converting mkv file to mp4 file.
Fix: A freeze problem when ripping to vob.passthrough in DVD Ripper mode.
Fix: A crash problem when clicking ISO icon of “Save to” in DVD Merge mode.
Fix: A crash problem when clicking the Finish button in DVD Merge mode.
Fix: A problem that wrong subtitle preset for mkv.h264.ac3 profile.
Fix: A no subtitle problem when ripping to mkv.passthrough and mkv.h264.audiocopy profiles in DVD Ripper mode.
Fix: A freeze problem when ripping to m2ts.psssthrough in certain cases.
Fix: A 504 problem when ripping to audio.wav with DTS-HD audio track in Blu-ray Ripper mode.
Fix: A 504 problem when creating DVD.
Fix: A freeze problem when clicking the OK button in FileMover.